Subject: IBIS Support

From: [email-masked] ( Bob Ross)
Date: Sat, 8 Jan 94 18:25:04 PST

Greetings:
In response to Will Hobb's question about EDA Vendor support at the 1/7/94
Forum, the Interconnectix product will be able to read IBIS Version 1.1 models 
directly (NATIVE MODE).  The product will be able to read a text file composed
of a library of IBIS models.  I am very concerned about the completeness of 
Release 2.0 and therefore will be raising (or reminding us of) a number
of issues concerning clarifications and possible enhancements.
Bob Ross